Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
HBase >> mail # dev >> Protobuf change to 2.5


Copy link to this message
-
Re: Protobuf change to 2.5
>>Trunk and 0.95 now require hadoop-2.1-0-beta.
Okie.  Let me try that way.
On Wed, Aug 21, 2013 at 10:15 PM, Anoop John <[EMAIL PROTECTED]> wrote:

> With a clean update now there is no compile issue..  Seems some update was
> incomplete or so..  All fine now for me..  Thanks....
>
> -Anoop-
>
> On Wed, Aug 21, 2013 at 10:04 PM, Stack <[EMAIL PROTECTED]> wrote:
>
> >  On Wed, Aug 21, 2013 at 6:29 AM, Anoop John <[EMAIL PROTECTED]>
> > wrote:
> >
> > > Hi
> > >
> > > I am getting the error like below when doing compile
> > >  [INFO] -------------------------------------------------------------
> > > [ERROR] COMPILATION ERROR :
> > > [INFO] -------------------------------------------------------------
> > > [ERROR] C:\Code\HBase\hbase-protocol\src\main\java\org\apach
> > > e\hadoop\hbase\protobuf\generated\ClientProtos.java:[2748,100] cannot
> > find
> > > symbo
> > > l
> > > symbol : variable PARSER
> > > location: class
> > org.apache.hadoop.hbase.protobuf.generated.CellProtos.Cell
> > >
> > > We need to recompile the proto generated files and checkin.  This is
> > > missed?
> > >
> >
> > PARSER is a pb2.5 addition.  Try a clean first?  Make sure you update the
> > top-level pom?
> >
> > Sorry for the inconvenience lads,
> > St.Ack
> >
>